Bug 1498230 - [Regression] appliance_console not enabling all required SCAP rules.
Summary: [Regression] appliance_console not enabling all required SCAP rules.
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Appliance
Version: 5.8.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: GA
: 5.8.2
Assignee: Nick Carboni
QA Contact: luke couzens
URL:
Whiteboard: black
Depends On: 1493193
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-10-03 18:52 UTC by Satoe Imaishi
Modified: 2017-10-24 00:41 UTC (History)
7 users (show)

Fixed In Version: 5.8.2.3
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1493193
Environment:
Last Closed: 2017-10-24 00:41:44 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:3005 normal SHIPPED_LIVE Important: Red Hat CloudForms security, bug fix, and enhancement update 2017-10-24 04:15:49 UTC

Comment 2 CFME Bot 2017-10-03 20:13:36 UTC
New commit detected on ManageIQ/manageiq-gems-pending/fine:
https://github.com/ManageIQ/manageiq-gems-pending/commit/513e4d07dfcf0aec782613905b8da872689c4ae5

commit 513e4d07dfcf0aec782613905b8da872689c4ae5
Author:     Brandon Dunne <brandondunne@hotmail.com>
AuthorDate: Tue Oct 3 13:34:22 2017 -0400
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Tue Oct 3 16:07:50 2017 -0400

    Merge pull request #275 from carbonin/specify_platform_for_scap
    
    Specify rhel7 as the scap security guide platform
    (cherry picked from commit 2f0d09ff0147bf1bd230e87ac799e300c3e30067)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1498230

 lib/gems/pending/appliance_console/scap.rb | 4 ++--
 manageiq-gems-pending.gemspec              | 2 +-
 2 files changed, 3 insertions(+), 3 deletions(-)

Comment 5 luke couzens 2017-10-18 13:47:03 UTC
Verified in 5.8.2.3

Comment 7 errata-xmlrpc 2017-10-24 00:41:44 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:3005


Note You need to log in before you can comment on or make changes to this bug.